Bug 129679 - Hover help does not display full text
Hover help does not display full text
Status: CLOSED WONTFIX
Product: Red Hat Developer Suite
Classification: Retired
Component: Hover Help Plug-in (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Moller
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-11 15:40 EDT by Ben Konrath
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-19 00:16:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Konrath 2004-08-11 15:40:34 EDT
Description of problem:
Hover help does not display full help text, some of the text is cut
off and there is no way to activate a scrollbar to see the remaining text.

How reproducible:
always 

An example of this can be seen in the hover help docs that have just
been check into cvs.
Comment 1 Chris Moller 2006-08-19 00:13:50 EDT
I haven't been involved with this in years...

Note You need to log in before you can comment on or make changes to this bug.